@charset "utf-8";
body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    background-image:  url(/img/bg.gif);
	font-family:"돋움";
	font-size:12px;
}
.subloc {
	width:230px;
	font-family: "돋움";
	font-size: 11px;
	color: #a7a18a;
	text-align: right;
	vertical-align: middle;
	letter-spacing: -1px;
	background-image: url(/img/sub_locbg.gif);
}
.log {
	background-image: url(/img/sub_bg3.gif);
	background-repeat:no-repeat;
    height:28px;
	width:630px;
	vertical-align:bottom;
}

.log ul {display:block; float:right; white-space:nowrap; padding:0; margin:0; }

.log ul li { float:left; list-style:none; }

#tab .localNavigation { border-bottom:1px solid #ccc; *zoom:1; margin:0 0 20px 0px; padding:0; overflow:hidden; }
#tab .localNavigation:after {content:""; display:block; clear:both;}
#tab .localNavigation li{ position:relative; list-style:none; float:left; margin:0 -1px 0 0; padding:0;background:#fff;}
#tab .localNavigation li a{
	float:left;
	padding:7px 15px 0 15px;
	height:18px;
	border:1px solid #ddd;
	border-bottom:none;
	background:url(/img/bgTab.gif) repeat-x;
	font-family: "돋움";
	font-size: 11px;
	color: #999;
	text-decoration: none;
}
#tab .localNavigation li a{ text-decoration:none !important; color:#666;}
#tab .localNavigation li.active a{ font-weight:bold; color:#1e6aac;}
#tab .localNavigation li.on { margin-bottom:-1px;}
#tab .localNavigation li.on a{ height:19px; background:none;}
.sm_top {
	font-family: "굴림", "돋움";
	font-size: 12px;
	font-weight: bold;
	color: #693;
	background-image: url(/img/sm_bg.gif);
	height: 32px;
	width: 130px;
	background-repeat: no-repeat;
	padding-top:10px;
}
.sm_md a{
	font-family: "굴림", "돋움";
	font-size: 12px;
	color: #95aa95;
	height: 15px;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 24px;
}
.sm_bo a{
	font-family: "돋움";
	font-size: 11px;
	color: #AAAAAA;
	height: 15px;
	text-decoration: none;
	letter-spacing: -1px;
	line-height: 18px;
	padding-left: 8px;
}
.formbg {
	background-image: url(/img/form_bg.gif);
}
.formbg2 {
	background-image: url(/img/form_bg2.gif);
	background-repeat: repeat-x;
}
.em01 {
	font-family: "돋움";
	font-size: 11px;
	color: #F90;
	text-decoration: none;
	letter-spacing: -1px;
	padding-left:15px;
	line-height:50px;
}
.em02 {
	font-family: "돋움";
	font-size: 12px;
	color: #F60;
	text-decoration: none;
}
.gray {
	font-family: "돋움";
	font-size: 11px;
	color: #999;
	text-decoration: none;
	letter-spacing: -1px;
}
.white {
	font-family: "돋움";
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: -1px;
	font-weight: bold;
}